<< | Thread Index | >> ]    [ << | Date Index | >> ]

Subject: Re: Please Check the CIPE-1.5.2 Install Log
From: ewheeler,AT,kaico,DOT,com
Date: Mon, 28 May 2001 01:16:57 +0200
In-reply-to: <IKENLELOEOOEOKJJPPDAAEAKCBAA.deepak@ipinfusion.com>

On Thu, 24 May 2001, Deepak Kumar Lathker wrote:

> Hi,
> 
>  I installed the CIPE on Red Hat Linux 7.0 (2.2.16-22 Kernel Ver.)
> I got few warning messages, the total output i have recorded in the
> file using script command. I really need a help from you, Could you
> please check output below and tell me what are those warnings
> and whether the installation is complete Or not.
> If not what more i need to complete the installation 100% correct.
> 
> Thank you very much in advance.
> Deepak
> 

It appears that the only problem you might run into is this:
> depmod: *** Unresolved symbols in /lib/modules/2.2.16-22/misc/cipcb.o

Everything else looks good.  The simplest way to make this warning go away
is this:

change to your kernel directory: /usr/src/linux-2.2.16
make dep modules bzImage modules_install

Then boot off the new kernel image in
/usr/src/linux-2.2.16/arch/i386/boot/bzImage

and then try to recompile/configure cipe:

./configure --prefix=/wherever/you/want/it
make clean all install

That should make it work for you!  Also note that if you change the prefix
from /usr/local you will need to change the ciped-cb path in
pkcip/negociate.c.  This should probably be fixed and handled by the
config script, but oh, well.

--Eric





<< | Thread Index | >> ]    [ << | Date Index | >> ]